Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Older phones supported on CUCMBE 7.X?

I have a customer who is finally willing to upgrade from 3.3(4) but does not want to upgrade phones at this time. Does CUCMBE 7 support 7905, 7920, 7935, 7940, and 7960 phones?

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Gold

Re: Older phones supported on CUCMBE 7.X?

Yes, it does.

2 REPLIES
Hall of Fame Super Gold

Re: Older phones supported on CUCMBE 7.X?

Yes, it does.

Community Member

Re: Older phones supported on CUCMBE 7.X?

Just wanted to make sure. Thanks!

130
Views
0
Helpful
2
Replies
CreatePlease to create content